:root{
    --primary-color: #4caf48;
    --secondary-color: #4db048;
}
body{
    font-family: 'PT Sans', sans-serif;
}

a.profile-signout-btn{
    margin-left: 5px;
    background-color: var(--primary-color);
    padding: 10px;
    color: white;
    text-decoration: none;
    border: 2px solid var(--primary-color);
    border-radius: 10px;
}

a.profile-signout-btn:hover{
    background-color: #238b1e;
    text-decoration: none;
    color: white;
    border: 2px solid #238b1e;
}

button.profile-update-btn{
    padding: 9px;
    color: var(--primary-color);
    text-decoration: none;
    border: 2px solid var(--primary-color);
    border-radius: 10px;
    background-color: white;
}

button.profile-update-btn:hover{
    background-color: var(--primary-color);
    text-decoration: none;
    color: white;
}

button.profile-save-btn{
    background-color: var(--primary-color);
    padding: 7px;
    color: white;
    text-decoration: none;
    border: 2px solid var(--primary-color);
    border-radius: 10px;
}

button.profile-save-btn:hover{
    background-color: #238b1e;
    text-decoration: none;
    color: white;
    border: 2px solid #238b1e;
}

.mobile-profile-edit-btn{
    border: none;
    background-color: white;
    outline: none;
    color:  var(--primary-color);
}

#profile-info-sm{
    display: none;
}

/* @media screen and (max-width: 768px){
    .profile-info-mobile{
        display: block;
    }
} */